Рабочие пространства
Получить рабочую область
Возвращает структурные сведения о рабочей области.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
/
{workspace_id}
Получить рабочую область
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Авторизации
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Ответ
Учетная запись UUID, которой принадлежит рабочая область.
UUID рабочей области
Отображаемое имя рабочей области
Временная метка создания рабочей области
Статус жизненного цикла рабочей области
Временная метка последнего обновления рабочей области
Была ли эта страница полезной?
⌘I
Получить рабочую область
